@charset "UTF-8";

html {
color: #ffffff;
}

.bg-jzk {
	background-color: rgba(80, 19, 83, 0.7) !important;
}

.conf-str {
	word-break: break-all;
	word-wrap: break-word;
}

.conf-str:empty:before {
	content: "-";
}

.dim {
	pointer-events: none;
	opacity: 0.3;
}

.text-required {
  background: #e5004f;
  border-radius: 3px;
  color: #ffffff;
  display: inline;
  font-size: 0.75em;
  margin-right: 0.4em;
  padding: 2px 4px 4px;
  position: relative;
  vertical-align: text-top;
}
